/* Prevents slides from flashing */
    #slides {
      display:none;	 
	  margin-bottom:45px;
	  margin-top: 10px;
    }
	
	#slides .slidesjs-previous
	{
		display:block;
		padding:0px;
		margin:0px;
		background-image: url('/images/left2.png');
		background-repeat: repeat-y;
		width: 50px;
		height: 60px;
		position:absolute; 
		top:160px;
		left:0px;
		z-index:999999;
		text-indent: -99999px;
	}
			  /* screens bigger than 1170 */	
		@media (min-width: 1170px) {
			#slides .slidesjs-previous {
			 top:190px;
			}				
		}	

	
	#slides .slidesjs-next
	{
		display:block;
		padding:0px;
		margin:0px;
		background-image: url('/images/right2.png');
		
		width: 50px;
		height: 60px;
		position:absolute; 
		top:160px;
		right:0px;
		z-index:999999;
		text-indent: -99999px;
	}

		  /* screens bigger than 1170 */	
		@media (min-width: 1170px) {
			#slides .slidesjs-next {
			 top:190px;
			}				
		}	

	
	#slides .slidesjs-next:hover
	{
		background-image: url('/images/right2hover.png');
	}
	#slides .slidesjs-previous:hover
	{
		background-image: url('/images/left2hover.png');
	}
	
		.slidesjs-pagination {
		width: 1170px;;
		 left:50%;
		 margin-left:-200px;
		 position:absolute;
		}

		.slidesjs-pagination li {
		   width: 60px;
			height: 6px;
			float: left;
			margin: 0 11px;
			margin-top: 10px;
			display: inline-block;
		}

		.slidesjs-pagination li a {
			display: inline-block;
			width: 60px;
			height: 6px;
			padding-top: 0px;
			background-color:#b0b8b9;
			float: left;
			overflow: hidden;
		}

		.slidesjs-pagination li a.active { 
			background-color:#dc5925;   
		}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
